

form {
  position: relative;
}


form {
  margin: 0;
}

body {
  background: black;
  color: white;
  font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-size: 0.75em;
  font-weight: 400;
  line-height: 1.125em;
  -webkit-font-smoothing: antialiased;
}
.wrapper {
  margin: 0 auto;
  height: auto;
  width: 996px;
}

legend,
span.legend {
  border: 0 none;
  padding: 0;
  white-space: normal;
  font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-size: 1.33333333em;
}

img {
  border: 0 none;
  vertical-align: middle;
}

fieldset {
  border: 0 none;
  margin: 0;
  padding: 0;
  position: relative;
}

.display-none,
.element-hide,
.ng-hide {
  display: none;
}

img {
  border: 0 none;
  vertical-align: middle;
}


/**
 * Global Colors Definition
 * The idea there is defining and fixing all global colors used on the website, without context
 * If you have to use #CC9D49 to your style sheet, use @orange
 * You have to change a previous color set to @darkGray1 to something else doesn't exist, do not change the static color definition
 * please create a dedicated color variable with a contextual name, like: @menuAnchorOrange for example
 *
 * Last but not least: you have to use directly white or black without referencing it to a variable. Do not use hexa code or rgb code for
 * these two colors
 */
/**
 * Static colors definitions
 */
/**
 * Variable colors definitions
 */
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  zoom: 1;
}
.clearfix:after {
  clear: both;
}
/**
 * fontSizer - convert a font size in em by using the body font-size as a "yardstick"
 * magic number "16" is the browserFontSize in pixels. This is habitually the default font size
 *
 * @param  {px} fontSize: wanted font size in px
 * @return {em} returns the wanted font size in em
 */
/**
 * placeHolderCustomizer - change properties of the placeholder.
 * This mixin shall be applied on the input element it should fit
 * @source : http://stackoverflow.com/questions/2610497/change-an-inputs-html5-placeholder-color-with-css#answer-2610741
 */
 
.a11yOutline {
  outline: 3px solid #3A869D;
  z-index: 2;
}
#discovery-offers .title {
  font-size: 139%;
  display: inline;
  line-height: 18px;
}
#discovery-offers .sub-title {
  font-size: 180%;
  font-weight: bold;
  line-height: normal;
}
#discovery-offers .white {
  color: white;
}
#discovery-offers #discovery-tabs {
  background: #232323;
  padding: 15px;
}
#discovery-offers .tabs-items {
  list-style: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
#discovery-offers .tabs-items li {
  float: left;
  margin-right: 5px;
  background: #3E3E3E;
  border: 3px solid transparent;
  outline: none;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.a11y-navigation #discovery-offers .tabs-items li.ui-tabs-active {
  border: 3px solid #3A869D;
  z-index: 1;
}
#discovery-offers .tabs-items li.ui-tabs-active a {
  color: white;
}
#discovery-offers .tabs-items li a {
  color: white;
  font-size: 120%;
  text-decoration: none;
  padding: 15px 25px;
  display: block;
  outline: none;
}
#discovery-offers .discovery-intro img {
  float: left;
  margin-right: 30px;
}
#discovery-offers .discovery-intro .baseline {
  float: left;
  width: 600px;
  margin-top: 10px;
  font-size: 108%;
  color: #D9D9D9;
  line-height: 20px;
}
#discovery-offers .discovery-intro .baseline .orange {
  color: #CC9D49;
}
#discovery-offers .discovery-offer {
  background: #3F5466 url("/wp-content/themes/storefront-child/images/welcome-offer/mask-image.png") left 17px no-repeat;
  padding: 25px 19px;
}
#discovery-offers .discovery-offer .main-product {
  position: relative;
  height: 200px;
  padding-left: 330px;
  z-index: 2;
}
#discovery-offers .discovery-offer .main-product .main-img {
  position: absolute;
  left: 58px;
  top: 3px;
}
#discovery-offers .discovery-offer .main-product .main-desc {
  font-size: 100%;
  line-height: 20px;
  margin: 11px 0 0 0;
  width: 285px;
  height: 198px;
  overflow: hidden;
  display: inline-block;

}
#discovery-offers .discovery-offer .main-product .main-desc h3 {
  font-size: 208%;
  margin: 0 0 20px 0;
  font-weight: bold;
  line-height: 27px;
  color: white;
}
#discovery-offers .discovery-offer .main-product .main-details {
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}
#discovery-offers .discovery-offer .main-product .main-details .main-price {
  background: url("/wp-content/themes/storefront-child/images/welcome-offer/capsules-and-gifts.png") no-repeat;
  width: 277px;
  height: 64px;
  position: relative;
  margin-top: 40px;
}
#discovery-offers .discovery-offer .main-product .main-details .main-price .capsule,
#discovery-offers .discovery-offer .main-product .main-details .main-price .price {
  display: block;
  position: absolute;
  top: 10px;
  width: 60px;
}
#discovery-offers .discovery-offer .main-product .main-details .main-price .capsule {
  left: 55px;
}
#discovery-offers .discovery-offer .main-product .main-details .main-price .price {
  left: 180px;
}
#discovery-offers .discovery-offer .main-product .main-details .more-less {
  color: white;
  position: absolute;
  bottom: 14px;
  right: 0;
  cursor: pointer;
}
#discovery-offers .discovery-offer .main-product .main-details .more-less:before {
  background-image: url("/wp-content/themes/storefront-child/images/welcome-offer/plus-minus-white.png");
}
#discovery-offers .discovery-offer .main-product .main-details .more-less span {
  text-decoration: underline;
}
#discovery-offers .discovery-offer .main-product .main-details .more-less .opened {
  display: none;
}
#discovery-offers .discovery-offer .main-product .main-details .more-less.active .opened {
  display: block;
}
#discovery-offers .discovery-offer .main-product .main-details .more-less.active .closed {
  display: none;
}
#discovery-offers .discovery-offer .pack-detail {
  position: relative;
}
#discovery-offers .discovery-offer .pack-detail .title {
  font-size: 170%;
  font-weight: bold;
  color: black;
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  margin: 0;
}
#discovery-offers .discovery-offer .pack-detail img {
  width: 100%;
}
#discovery-offers .discovery-offer .offer-price {
  text-align: center;
  font-size: 216%;
  font-weight: bold;
  margin-top: 10px;
}
#discovery-offers .discovery-offer .offer-price span {
  font-size: .42em;
}
#discovery-offers .discovery-offer .radio {
  font-size: 100%;
  margin-right: 0 !important;
  color: black;
}
#discovery-offers .discovery-offer .separator {
  background: url("/wp-content/themes/storefront-child/images/welcome-offer/offers-sep.png") repeat-x scroll 0 0;
  height: 1px;
  margin: 10px 0 15px 0;
}
#discovery-offers .offer-items {
  background: white;
  padding: 32px 0 0 0;
  color: #2C2C2C;
  text-align: center;
}
#discovery-offers .offer-items legend {
  color: #2C2C2C;
  text-transform: uppercase;
  margin: 0 0 32px 0;
  width: 100%;
  text-align: center;
  font-weight: bold;
  font-size: 1.66666667em;
}
#discovery-offers .offer-items .offer-details-wrapper {
  text-align: left;
  margin-top: 17px;
}
#discovery-offers .offer-items .offer-details-desc-text,
#discovery-offers .offer-items img {
  display: inline-block;
  vertical-align: top;
}
#discovery-offers .offer-items .offer-details-desc-text {
  width: 160px;
  height: 139px;
  overflow: hidden;
}
#discovery-offers .offer-items .offer-details-desc-text .product-name {
  font-size: 120%;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
}
#discovery-offers .offer-item {
  text-align: center;
  display: inline-block;
  vertical-align: top;
  width: 35%;
  height: 245px;
  border-right: 1px solid #D9D9D9;
  padding: 0 1% 25px 1%;
  position: relative;
  overflow: hidden;
  z-index: 1;
  cursor: pointer;
  font-size: 1em;
}
#discovery-offers .offer-item:last-of-type {
  border: none;
}
#discovery-offers .offer-item .item-background {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: .1;
  z-index: -1;
}
#discovery-offers .offer-item .offer-radio {
  margin: 0 15px;
}
#discovery-offers .offer-item .offer-radio span,
#discovery-offers .offer-item .offer-radio .cradio {
  display: inline-block;
  vertical-align: middle;
}
#discovery-offers .offer-item .free-tips {
  background: #CC9D49;
  color: white;
  font-size: 110%;
  padding: 3px 10px;
  display: table;
  margin: auto;
}
#discovery-offers .offer-confirm {
  background: white url("/wp-content/themes/storefront-child/images/welcome-offer/offers-confirm-bg.png") 0 100% repeat-x;
  margin-top: 0;
  padding: 15px 40px;
}
#discovery-offers .offer-confirm .more {
  margin-right: 30px;
}
#discovery-offers .offer-confirm .more a {
  color: black;
}
#discovery-offers .offer-confirm .btn.button-green {
  font-weight: bold;
  font-size: 0.91666667em;
}
#discovery-offers .h2-like {
  font-weight: bold;
  margin: 15px 0 15px 0;
  font-size: 1.5em;
}

#discovery-offers {
  background-color: black;
}

#ta-skip-welcome-offer {
  text-decoration: underline;
}

span.price {
    color: white;
}

#discovery-offers .discover-pack,
#discovery-offers .tabs-items .pack-0.ui-tabs-active,
#discovery-offers .discover-pack .offer-item.active .item-background {
  background-color: #634a44
}

 .offer-details-wrapper .discovery-offer-gift__selection-container, .discovery-offers__list-item {
  cursor: pointer;  
 }

 .radio {
    font-weight:normal; 
    letter-spacing: 0em;
    line-height: 18px;
}
address, hr, p, table {

    margin: 1em 0 1em;
}

.disabled:hover {
  cursor: not-allowed;
}

.offer-details-desc-text {
  padding-left: 12px;
  width: 170px;
}

/*Responsive*/
@media(max-width: 950px) {

  #discovery-offers .discovery-offer .main-product .main-details {
      right: -20px;
  }
  .discovery-offer, .offer-confirm {
    width: 95%;

  }

  #discovery-offers .discovery-offer .main-product {
    padding-left: 300px;
  }

  #discovery-offers .discovery-offer .main-product .main-img {
    left: 26px;
  }

  #discover-products {
    height: 42px;
  }

 .discovery-offers__list-item {
    font-size: 11px;
    line-height: 10px;
  }

  #discovery-offers .discovery-offer .main-product .main-desc h3 {
    font-size: 200%;
    line-height: 20px;
  }
}

@media(max-width: 900px) {
  .discovery-offer, .offer-confirm {
    width: 90%;

  }

  #discovery-offers .discovery-offer .main-product {
    padding-left: 270px;
  }
}

@media(max-width: 850px) {
  .discovery-offer, .offer-confirm {
    width: 85%;

  }

  #discovery-offers .discovery-offer .main-product {
    padding-left: 230px;
  }

  #discovery-offers .discovery-offer .main-product .main-img {
    left: -10px;
  }

  #discovery-offers .offer-item {
    width: 40%;
  }
}

@media(max-width: 800px) {
  .discovery-offer, .offer-confirm {
    width: 80%;

  }

  #discovery-offers .discovery-offer {
    padding: 15px 12px;
  }

  #discovery-offers .discovery-offer .main-product .main-img {
    top: -14px;
  }

  #discovery-offers .discovery-offer .main-product {
    padding-left: 200px;
  }
  #discovery-offers .discovery-offer .main-product .main-img {
    left: -35px;
  }
}

@media(max-width: 768px) {
  .discovery-offer, .offer-confirm {
    width: 76%;
  }

  #discovery-offers .discovery-offer .main-product {
    padding-left: 170px;
  }

  #discovery-offers .discovery-offer {
    padding: 15px 0px;
  }

}

@media(max-width: 736px) {
  .discovery-offer, .offer-confirm {
    width: 73%;
  }  

  #discovery-offers .discovery-offer .main-product .main-img img {
    width: 70%;
  }
  #discovery-offers .discovery-offer .main-product .main-img {
    left: 5px;
  }

  #discovery-offers .discovery-offer .main-product {
    height: 160px;
    padding-left: 170px;
  }

  #discovery-offers .discovery-offer .main-product .main-desc h3 {
    font-size: 155%;
  }

  #discovery-offers .discovery-offer .main-product .main-desc {
    width: 275px;
  }

  #discovery-offers .discovery-offer .main-product .main-img {
    top: 2px;
  }

  #discovery-offers .offer-item {
    width: 45%;
  }

  #discover-products {
    height: 30px;
  }

  #discovery-offers .tabs-items li.discovery-offers__list-item a {
    padding: 7px;
  }

  #discovery-offers .discovery-offer .offer-price {
    font-size: 195%;
  }

}

@media(max-width: 667px) {
  #discovery-offers .tabs-items li a {
    font-size: 100%;
  }
  #discovery-offers .h2-like {
    font-size: 15px;
    margin-left: 6px;
    padding-top: 10px;
  }

  #discovery-offers .discovery-offer .main-product .main-details {
    right: 281px;
    top: 82px;
  }

  #discovery-offers .discovery-offer .main-product {
    height: 170px;
  }

  #discovery-offers .discovery-offer .main-product {
    padding-left: 185px;
  }
  .main-price {
    left: 20px;
    top: 0px;
  }
  #discovery-offers .discovery-offer .main-product .main-desc h3 {
    margin-bottom: -7px;
  }
  #discovery-offers .discovery-offer .main-product .main-details {
    right: 20px;
    top: 0px;
  }

  #discovery-offers .discovery-offer .main-product .main-img img {
    width: 88%;
  }

  #discovery-offers .discovery-offer .main-product .main-img {
    left: -8px;
  }

  #discovery-offers .discovery-offer .main-product .main-details .main-price {
    width: 250px;
  }

  #discovery-offers .discovery-offer .main-product .main-desc {
    width: 237px;
  }
  .discovery-offer, .offer-confirm {
    width: 67%;
  }
  #discovery-offers #discovery-tabs {
    padding: 0px;
  }
  #discovery-offers .discovery-offer .main-product .main-img {
    top: -16px;
  }

  #discovery-offers .h2-like {
    font-size: 11px;
  }
}

@media(max-width: 414px) {
  .discovery-offer, .offer-confirm {
    width: 42%;
  }
  .discovery-offers__list-item {
    width: 108px;
  }
  #discover-products {
    height: 40px;
  }
  #discovery-offers .discovery-offer .main-product .main-img img {
    width: 80%;
  }

  #discovery-offers .discovery-offer .main-product .main-details {
    right: 200px;
    top: 35px;
  }

  #discovery-offers .discovery-offer .main-product {
    padding-left: 140px;
    height: 220px;
  }

  #discovery-offers .discovery-offer .main-product .main-details {
    right: 66px;
    top: 86px;
  }

  #discovery-offers .discovery-offer .main-product .main-desc {
    width: 258px;
  }

  #discovery-offers .discovery-offer .main-product .main-img {
    top: 8px;
    left: -26px;
    height: 0px;
  }

  #discovery-offers .discovery-offer .main-product .main-desc {
    font-size: 97%;
    line-height: 16px;
    margin: 0px;
  }
  .main-price {
    left: 55px;
  }
  #discovery-offers .discovery-offer .offer-price {
    margin-top: 0px;
    text-align: right;
  }
  #discovery-offers .discovery-offer .main-product .main-details {
    height: 0px;
    top: 93px;
  }
  #discovery-offers .offer-items .offer-details-wrapper {
    text-align: center;
  }
  #discovery-offers .offer-items .offer-details-desc-text, #discovery-offers .offer-items img {
    width: 90px;
    height: 90px;
    padding-bottom: 5px;
  }

  #discovery-offers .offer-item {
    height: 340px;
  }
  #discovery-offers .offer-items .offer-details-desc-text {
    height: 135px;
    width: 100%;
    margin-top: 10px;
  }
  .pull-right {
    display: block;
  }
  #addDiscoveryOfferButton {
    min-width: 100px;
  }

  #discovery-offers .offer-confirm {
    padding: 15px 35px;
  }
}

@media(max-width: 375px) {
  .discovery-offer, .offer-confirm {
    width: 38%;
  }
  #discovery-offers .offer-confirm {
    padding: 15px 18px;
  }
  #discovery-offers .h2-like {
    font-size: 10px;
  }
  #discovery-offers .discovery-offer .main-product .main-img img {
    width: 65%;
  }

  #discovery-offers .discovery-offer .main-product {
    padding-left: 103px;
    height: 221px;
  }
  .main-price {
    left: 44px;
  }

  #discovery-offers .offer-confirm .more {
    margin-right: 20px;
  }
  #addDiscoveryOfferButton{
    margin-right: 5px;
  }
}

@media(max-width: 320px) {
  #discovery-offers .discovery-offer .main-product .main-img img {
    width: 50%;
  }
  #discovery-offers .discovery-offer .main-product .main-img {
    top: 123px;
    left: -10px;
  }
  #discovery-offers .discovery-offer .main-product {
    padding-left: 43px;
  }
  .main-price {
    left: 65px;
  }
  .discovery-offer, .offer-confirm {
    width: 33%;
  }
  #discovery-offers .offer-confirm .more {
    margin-right: 10px;
  }
  #addDiscoveryOfferButton button {
    letter-spacing: 0.1em;
    height: 30px;
    padding: 0px 10px;

  }
  #discovery-offers .offer-confirm .btn.button-green {
    letter-spacing: 0.1em;
    padding: 0px 8px 0 8px;
  }
  #discovery-offers .h2-like {
    width: 288px;
  }
  #discovery-offers .tabs-items li.discovery-offers__list-item a {
    padding: 5px;
  }
  #discover-products {
    height: 45px;
  }
  #discovery-offers .tabs-items li {
    width: 100px;
    height: 100px;
  }
}
